uuid: 6bbfcf7c-a1ab-46a4-8dfa-93e9629049c5
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_regions_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level1
migration_group: gronze_taxonomy_fields
label: 'Regions taxonomy fields from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term
  bundle: regiones
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_regions
    source: tid
    no_stub: true
  field_featured_note: field_nota_destacada
  field_name_extra: field_name_extra
  field_region_type: field_tipo_region
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: regions
migration_dependencies:
  required:
    - gronze_taxonomy_regions
